<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="d992b2">  <td>20/04/17 21:27:50</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;UpdateScript.beforeClass()[pri:0, instance:com.test.main.UpdateScript@91161c7]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1690287238</td>   <td></td> </tr>
<tr bgcolor="d992b2">  <td>20/04/17 21:27:50</td>   <td>50</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="UpdateScript.f()[pri:0, instance:com.test.main.UpdateScript@91161c7]">f</td> 
  <td>main@1690287238</td>   <td></td> </tr>
</table>
